| 

.NET C# Java Javascript Exception

Grails1.1RC1 und IntelliJ 8.01Problem

Dies ist das Archiv des ehemaligen Forums zum Thema Groovy, Grails, Griffon und Bean Scripting Framework, welches unter groovy-forum.de existierte. Die neue Adresse des Groovy-Forums ist: http://codekicker.de/fragen/themen/groovy.


Grails1.1RC1 und IntelliJ 8.01Problem

nullable - 20.02.2009 15:42
Hallo,

nachdem ein sinnvolles Arbeiten mit IntelliJ 7 + JetGroovy Plugin und Grails nicht möglich war, habe ich gehofft, dass sich in IntellJ 8 was verbessert.

Ich habe mir die 30 Tage Testversion heruntergeladen und wollte mit der aktuellsten Grails Version (1.1RC1) ein Projekt anlegen. Das klappt zwar wunderbar, aber IntelliJ scheint Grails nicht zu bemerken. Zum Beispiel gibt es keine Generatoren (Create-Controller, Create-Domain-Class, etc) und auch das "quick invoke" über Strg+Alt+G öffnet sich nicht.

Wenn ich ein ältere Grails Version bemühe z.B. 1.06 scheint es keine Probleme zu geben.

Hat jemand diesbezüglich ähnliche Erfahrungen gemacht? Wenn ja würde ich mich über Beiträge freuen.

Ich habe noch zwei Screenshots angehängt, die zeigen was ich meine.

Beste Grüße,

S.B.
Dateianhänge:
öffnen | Download - idea8+grails11rc1.jpg (50.7 KB)
öffnen | Download - idea8+grails106.jpg (52.1 KB)


Stelle deine Groovy-Frage jetzt!


Diese Seite zeigt den Thread "Grails1.1RC1 und IntelliJ 8.01Problem" der ehemaligen Webseite groovy-forum.de, welche durch einen Serverunfall zerstört wurde. codekicker.de hat viele Konversationen über die beliebte Programmiersprache Groovy und zugehörige Frameworks wie das Grails-Framework retten können.

Hast Du eine Frage zum Thema Groovy, Grails oder allgemein Java? Viele ehemalige groovy-forum.de Mitglieder beantworten dir auf codekicker.de deine Frage! Stelle jetzt eine Frage!

Viele weitere Diskussionen zu Grails und Groovy befinden sich auf der Threadübersicht des alten groovy-forum.de.